import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:guru_platform_data/guru_platform_data.dart';

void main() {
  const MethodChannel channel = MethodChannel('guru_platform_data');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });
}
